{% extends 'public/_public.layout.html.twig' %}

{% block title %}Politique de confidentialité - Agents en
  intervention{% endblock %}

{% block content %}

  <main class="fr-container fr-container--fluid fr-py-5w" role="main">
    <div>
      <div>
        <h1>Politique de confidentialité - Agents en
          intervention</h1>

        <p>Dernière mise à jour le 04/12/2024</p>

        <h2>Qui sommes-nous ?</h2>

        <p>Agents en intervention est un service public numérique développé au sein de l’Incubateur des
          territoires de l’Agence Nationale de la Cohésion des Territoires (ANCT). Il s’agit d’une
          plateforme conçue avec et pour les collectivités, dans le but de faciliter la coordination des
          interventions techniques sur le terrain.</p>

        <p>Chaque collectivité territoriale est responsable de l’utilisation des données dans le cadre de sa
          structure s’agissant des interventions techniques. L’ANCT est responsable de traitement pour
          la création des espaces administrateurs.</p>

        <h2>Pourquoi traitons-nous des données à caractère personnel ?</h2>

        <p>Agents en intervention traite des données à caractère personnel pour mettre en place une
          solution métier qui appuie les équipes techniques et coordonne leurs interventions sur les
          territoires.</p>

        <p>Aussi, pour permettre la création d’espaces administrateurs pour que chaque collectivité
          territoriale gère ses agents techniques, leurs droits d’accès au pilotage des interventions.</p>

        <h2>Quelles sont les données à caractère personnel que nous traitons ?</h2>

        <ul>
          <li>
            <b>Données relatives à la création de l’espace administrateur</b> : nom, prénom,
            identifiant, adresse e-mail, numéro de téléphone, champs libres ;
          </li>
          <li>
            <b>Données relatives aux interventions</b> : adresse du lieu d’intervention, nom et prénom
            de la personne qui a créé l’intervention, champs libres.
          </li>
        </ul>

        <h2>Qu’est-ce qui nous autorise à traiter des données à caractère personnel ?</h2>

        <p>Le traitement est nécessaire à l’exécution d’une mission d’intérêt public ou relevant de
          l’exercice de l’autorité publique dont est investie l’ANCT en tant que responsable de
          traitement, au sens de l’article 6-1 e) du RGPD.</p>

        <p>Cette mission d’intérêt public se traduit en pratique notamment par l’article L. 1231-2 du
          code général des collectivités territoriales (CGCT).</p>

        <h2>Pendant combien de temps conservons-nous
          ces données ?</h2>

        <div class="fr-table">
          <div class="fr-table__wrapper">
            <div class="fr-table__container">
              <div class="fr-table__content">
                <table>
                  <thead>
                  <tr class="header">
                    <th><strong>Catégories de données</strong></th>
                    <th><strong>Durée de la conservation</strong></th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr class="odd">
                    <td>Données relatives à la création de l’espace
                      administrateur
                    </td>
                    <td>3 ans à partir du dernier contact</td>
                  </tr>
                  <tr class="even">
                    <td>Données relatives aux interventions</td>
                    <td>3 ans à partir du dernier contact</td>
                  </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>

        <h2>Quels sont vos droits ?</h2>

        <p>Vous disposez&nbsp;:</p>
        <ul>
          <li>D’un droit d’information et d’accès à vos données ;</li>
          <li>D’un droit de rectification ;</li>
          <li>D’un droit d’opposition&nbsp;;</li>
          <li>D’un droit à la limitation du traitement de vos données.</li>
        </ul>
        <p>Pour exercer vos droits, vous pouvez nous contacter à : <a
            href="mailto:support.agents@anct.beta.gouv.fr"><em><span>support.agents@anct.beta.gouv.fr</span></em></a>
        </p>
        <p>
          Ou contacter la déléguée à la protection des données à : <a href="mailto:dpo@anct.gouv.fr"><em><span>dpo@anct.gouv.fr</span></em></a>
        </p>
        <p>Puisque ce sont des droits personnels, nous ne traiterons votre demande que si nous sommes
          en mesure de vous identifier. Dans le cas contraire, nous pouvons être amenés à vous
          demander une preuve de votre identité.</p>
        <p>
          Nous nous engageons à répondre à votre demande dans un délai raisonnable qui ne saurait
          excéder 1 mois à compter de la réception de votre demande. Si vous estimez que vos droits
          n’ont pas été respectés après nous avoir contactés, vous pouvez adresser une réclamation à la
          CNIL.
        </p>

        <h2>Qui peut avoir accès à vos données ?</h2>

        <p>Les personnes suivantes ont accès à vos données en tant que destinataires :</p>

        <ul>
          <li>Les membres habilités de l’équipe d’Agents en intervention (administrateurs,
            développeurs notamment) ont accès à vos données, dans le cadre de leurs missions ;
          </li>
          <li>Les destinataires internes de la collectivité (les agents).</li>
        </ul>

        <p>Les demandeurs n’ont pas accès aux identités des agents en intervention.</p>

        <h2>Qui nous aide à traiter vos données ?</h2>

        <p>Certaines données sont communiquées à des « sous-traitants » qui agissent pour le compte de
          l’ANCT, selon ses instructions.</p>

        <div class="fr-table fr-table">
          <div class="fr-table__wrapper">
            <div class="fr-table__container">
              <div class="fr-table__content">
                <table>
                  <thead>
                  <tr>
                    <th scope="col">Sous-traitant</th>
                    <th scope="col">Traitement réalisé</th>
                    <th scope="col">Pays destinataire</th>
                    <th scope="col">Garanties</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr id="table-sm-row-key-1" data-row-key="1">
                    <td>Scaleway</td>
                    <td>Hébergement</td>
                    <td>France</td>
                    <td><a rel="noreferrer" href="https://www.scaleway.com/fr/contrats/">https://www.scaleway.com/fr/contrats/</a>
                    </td>
                  </tr>
                  <tr id="table-sm-row-key-2" data-row-key="2">
                    <td>Tally</td>
                    <td>Formulaire de création des comptes administrateurs</td>
                    <td>Belgique</td>
                    <td><a rel="noreferrer" href="https://tally.so/help/data-processing-agreement">https://tally.so/help/data-processing-agreement</a>
                    </td>
                  </tr>
                  <tr id="table-sm-row-key-3" data-row-key="3">
                    <td>Pipedrive</td>
                    <td>Gestion du CRM</td>
                    <td>Suisse</td>
                    <td><a rel="noreferrer"
                           href="https://www-cms.pipedriveassets.com/documents/Data-Processing-Addendum-Aug_2024-for-signature.pdf">https://www-cms.pipedriveassets.com/documents/Data-Processing-Addendum-Aug_2024-for-signature.pdf</a>
                    </td>
                  </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>

        <h2>Cookies et traceurs</h2>

        <p>Un cookie est un fichier déposé sur votre terminal lors de la visite d’un site. Il a pour but de
          collecter des informations relatives à votre navigation et de vous adresser des services
          adaptés à votre terminal (ordinateur, mobile ou tablette).</p>

        <p>En application de l’article 5-3 de la directive ePrivacy, transposée à l’article 82 de la loi n°
          78-17 du 6 janvier 1978 relative à l’informatique, aux fichiers et aux libertés, les cookies et
          traceurs suivent deux régimes distincts.</p>

        <p>D’une part, les cookies strictement nécessaires au service ou ayant pour finalité exclusive de
          faciliter la communication par voie électronique, sont dispensés de consentement préalable.</p>

        <p>D’autre part, les cookies n’étant pas strictement nécessaires au service ou n’ayant pas pour
          finalité exclusive de faciliter la communication par voie électronique, doivent être consenti
          par l’utilisateur.</p>

        <p>Ce consentement de la personne concernée constitue une base légale au sens du RGPD, à
          savoir l’article 6-1 a). Agents en intervention ne dépose aucun cookie tiers sur sa plateforme
          et ne nécessite aucun consentement.</p>

        <h2>Pour en savoir plus sur les cookies :</h2>

        <ul>
          <li><a rel="noreferrer"
                 href="https://www.cnil.fr/fr/cookies-et-autres-traceurs/regles/cookies/que-dit-la-loi">Cookies et
              traceurs : que dit la loi ?</a></li>
          <li><a rel="noreferrer"
                 href="https://www.cnil.fr/fr/cookies-et-autres-traceurs/comment-se-proteger/maitriser-votre-navigateur">Cookies
              les logiciels pour les maîtriser</a></li>
        </ul>

      </div>
    </div>
  </main>

{% endblock %}
